# RuntimeClasspathNormalization

API Documentation: | `RuntimeClasspathNormalization`

Configuration of runtime classpath normalization.

### Properties

No properties

### Methods

Method | Description
`ignore(pattern)` | Ignore resources in classpath entries matching `pattern`.

### Script blocks

No script blocks

### Method details

#### `void` `ignore`(`String` pattern)

Ignore resources in classpath entries matching `pattern`.